Introduction à la formation dans la gestion des catastrophes.
Pour des renseignements généraux, les universités de la région de l'Afrique orientale se sont réunis pour mettre en œuvre un Programme-initiative de la Gestion des Situations d'Urgence en Sante (PGSUS) qui developpera les capacités des gouvernements locaux dans la région de gérer et de prévoir la réponse aux catastrophes majeures d' importance pour la santé publique.
La région est-africaine est sujette à de nombreuses catastrophes naturelles et technologiques des différentes sortes.
Il n'y a pas une seule nation dans la région qui ne soit pas vulnérable aux effets dévastateurs de ces catastrophes.
Bon nombre de ces catastrophes ont une importance pour la santé publique soit directement dans le cas des épidémies de maladies infectieuses, soit indirectement en tant que resultat de la dégradation des infrastructures associée à ces catastrophes.
Le but de cette initiative est donc d'accroître la capacité des districts de planifier une intervention, d'atténuation et de préparation pour les catastrophes, afin de réduire la souffrance, la morbidité et la mortalité qui en découlent souvent de tels incidents
Quel est l'objectif de cette formation ?
L'objectif de cette formation est de renforcer la capacité de planification et gestion des catastrophes de santé publique au niveau des districts.
Les objectifs spécifiques de cette formation sont : sensibiliser le public aux urgences de santé publique, d'élaborer des plans de gestion d'intervention en cas de catastrofe au niveau du district pour des situations d'urgence et de catastrophes communes au niveau du district et renforcer des capacités des autorités du district de former les niveaux inférieurs dans
Quel est notre principal resultat?
Produire un plan d'intervention en cas de catastrophe au niveau du district.
Comment y parviendrons-nous ? Jour 1:
Nous aurons un consensus sur les termes et les concepts de catastrophes et comment les catastrophes affectent les districts Jour 2:
Nous allons discuter certains dangers communs dans notre région et districts
Jour 3:
Nous examinerons certaines politiques et normes de gestion des catastrophes
Jour 4 et 5: nous allons travailler en groupes pour produire un plan de gestion des catastrophes au niveau du district
Jour 6:
Présentation des plans au niveau du district
Je vous remercie.
puis-je avoir cette danse ?
Merci beaucoup.
Pappy.
Pourrais-tu me donner la valise dans le coffre ? c'est tellement lourd... mais c'est tellement plus plus facile pour toi car tu es si fort.
ah! il y a un homme mort dans le coffre!
Quoi?
Bien, regardez moi ca!
C'est formidable!
Viens aupres du feu et rechauffes toi un peu, petit homme.
Je suis Sammy, comment tu t'appelles ? je suis Will.
Ou sont tes bras et tes jambes ?
Sammy!
Quoi, Maman ?
Va t-il etre dans notre Cirque maintenant ? heu..peut etre je vais l'etre. attends un instant.
Nous n'avons pas de spectacle d'aberration de la nature ici.
Qu'est ce que tu veux dire ? tous les cirques en on un.
Les gens viennent de tous les endroits pour nous voir.
Et pourquoi viennent t-il, Will ?
M-mais le votre pourrais etre different.
Non.
Il n'y a rien d'inspirant a propos d'un etalage d'incroyables perfections.
Tu vois, Will... nous sommes plus heureux ici.
Et tu peux rester autant qu'il te plaira.
Mais il est vrai que je presente un spectacle different.
Et maintenant, une de nos plus grande demonstration de contorsion humaine jamais vue.
J'ai le plaisir de vous presentez..Anna, la reine des airs!
et l'homme le plus fort que vous ne verrez jamais.
Le maitre du trapeze volant et le plus viel artiste des airs, Poppy!
Wouah.
On se voit a la fete foraine.
Deux jours seulement.
Venez au Cirque Papillon, deux jours seulement. comment ca va ? mon garcon ici voudrais certainement dire bonjour a l'homme le plus fort de la ville.
Bien, je suis sur que ton papa est fort, mais je ferais un deuxieme presque aussi fort.
wouah.
Vous etes dans le spectacle aussi, monsieur ?
heu,heu..non, non pas exactement.
oh.
Nous devrions y aller maintenant.
Merci infiniment. avec plaisir.
wouah, tu as vu ca, Papa ? je vais etre l'homme le plus fort du monde un jour. je serais comme cet homme.
Je souleverais tout ce que je veux. oui, bonhomme.
Tu peux etre tout ce que tu veux.
Mesdames et messieurs, filles et garcons !
Ce dont ce monde a besoin c'est une petite merveille.
Regardes Maman, des tickets!
splendide, n'est-ce pas?
la maniere dont ils bougent, plein de force.
de couleur et de grace.
Ils sont ahurissants.
mais toi ?
maudit depuis la naissance.. un homme- si peut t-on l'appeler ainsi- dont meme Dieu lui a tourner le dos !
Arrete ca! Pourquoi tu dis tout ca? parce que.. tu y crois.
(French translation by Sarah Labetoulle) Voici la première session de la première unité de notre série.
Dans cette session, nous vous proposons une introduction aux catastrophes.
Nous allons examiner les concepts et définitions de base ainsi que les principaux problèmes liés aux catastrophes ainsi que la terminologie communément utilisée pour parler des catastrophes.
Nous examinerons également la classification des catastrophes et les conséquences sur la santé publique des catastrophes.
Que signifie pour vous ce terme de "catastrophe" ?
Une catastrophe peut être définie comme "une perturbation grave du fonctionnement d'une communauté ou d'une société causant d'importantes pertes humaines, matérielles, économiques ou environnementales dépassant la capacité qu'a la communauté ou société affectée de faire face avec ses propres ressources."
Le point-clé à noter ici, c'est que la perturbation dépasse la capacité de la communauté affectée à faire face, et qu'ils ont souvent besoin d'une aide extérieure.
C'est une définition proposée par l'Organisation mondiale de la santé.
Définissons d'autres termes.
Qu'est-ce qu'une urgence?
C'est une situation dans laquelle les procédures normales sont suspendues et des mesures extraordinaires sont prises afin d'éviter une catastrophe.
Souvent, ces deux termes, "urgence" et "catastrophe", sont utilisés de façon interchangeable.
Mais, une urgence implique la suspension des procédures normales, de la manière normale de faire les choses : nous mettons en place des procédures d'urgence pour éviter la possibilité que ne survienne une catastrophe.
Penchons-nous sur ces termes, d'autres termes :
Danger, Risque, Vulnérabilité et Capacité.
Qu'est-ce qu'un danger?
Un danger est un événement menaçant ou un incident susceptible de causer des dommages.
Il n'a pas encore eu lieu, mais c'est une source potentielle de catastrophe.
Qu'est-ce alors qu'un risque ?
Il s'agit de la probabilité de subir des dommages (à sa vie, ses biens ou à l'économie) à la suite d'un danger en un certain lieu, à un moment donné.
"Risque" est un terme habituellement utilisé en probabilités, et c'est le produit du danger et de la vulnérabilité.
Qu'est-ce alors que la vulnérabilité ?
La vulnérabilité fait référence à la possibilité de blessure physique ou émotionnelle à la suite d'une catastrophe.
Il s'agit du degré auquel une région, des gens, des structures physiques ou des ressources économiques sont exposés à des pertes, blessures ou dommages causés par l'impact d'un danger.
Qu'est-ce que la ou les capacité(s) ?
Le terme fait référence aux ressources disponibles, y compris les ressources humaines, matérielles et autres, qui permettent à une collectivité de faire face à une menace ou de résister à l'impact d'un danger.
Quelle est alors la relation entre ces termes?
Les risques de catastrophes peuvent être rendus par l'équation mathématique :
Risque = Danger x Vulnérabilité / Capacité.
Les catastrophes peuvent être naturelles. Elles peuvent être technologiques, c'est-à-dire d'origine humaine.
Et il y a toutes celles qui sont entre les deux, aussi appelées catastrophes "hybrides".
Une autre façon de classer les catastrophes est basé sur la vitesse d'apparition.
Les catastrophes peuvent être d'apparition rapide ou lente.
Parmi les catastrophes naturelles à apparition lente naturelles, on compte la sécheresse et la désertification, la famine, la déforestation, les insectes nuisibles et les maladies des plantes.
Les catastrophes naturelles soudaines comprennent des catastrophes climatiques comme les inondations, les tempêtes, les incendies de forêt et les tempêtes de grêle ainsi que des catastrophes géologiques comme les tremblements de terre, les tsunamis, les éruptions volcaniques, et les glissements de terrain.
Les catastrophes technologiques sont souvent causées par l'homme. Elles résultent de l'activité ou des erreurs des hommes.
Elles comprennent les conflits et les guerres à l'origine de réfugiés et de déplacements internes.
On les appelle souvent "Urgences complexes".
Parmi les catastrophes technologiques citons également des catastrophes comme les bris de structure, l'effondrement de bâtiments, les accidents de transports divers et les accidents à la fois sur l'eau et sur les routes et d'autres types d'accidents comme les explosions chimiques, les explosions d'usines, et tous ces types d'accidents.
Les catastrophes technologiques comprennent également les accidents militaires, les 'incendies, le terrorisme, et les incidents industriels.
Les catastrophes hybrides.
Parfois, il est difficile de classer une catastrophe selon qu'elle est naturelle ou technologique.
Par exemple,dans quelle catégorie placer les épidémies ?
Examinons maintenant les conséquences des catastrophes sur la Santé Publique.
Il ya plusieurs conséquences, parmi lesquelles la mort, des blessures, l'insalubrité de l'eau, la perte d'un toit, la perte de biens mobiliers personnels, de grands mouvements de population, la perte d'installations sanitaires de base, la perte de mesures d'hygiène, la perturbation de la gestion des déchets, l'inquiétude commune pour la sécurité dont la panique, l'augmentation des nuisibles et des vecteurs de maladie, des dommages au système de santé, l'aggravation des maladies chroniques, des coupures de courant, l'exposition à des produits toxiques / dangereux, la pénurie alimentaire, la stagnation des eaux.
Voici une présentation en images de certaines des conséquences de la sécheresse et de la famine.
Et ici, une illustration de quelques-uns des effets des crues-éclair.
Voici une illustration de certains des effets des inondations lentes.
Ici, une illustration de quelques-uns des effets des glissements de terrain.
Le Cadre d'action de Hyogo pour la Gestion des Catastrophes est un cadre international qui met l'accent sur le suivi à tous les niveaux (y compris au niveau opérationnel): mise en place de systèmes d'alerte précoce, renforcement des capacités,'accent sur le renforcement des capacités, accent sur la sécurité et la capacité à résister des communautés, réduction des facteurs de risque, et renforcement de la préparation aux catastrophes à tous les niveaux.
Parmi les Définitions pré-catastrophe, la "préparation" implique des actions qui se traduisent par la formation de personnes qui savent quoi faire et comment réagir après une catastrophe.
"Prévention" signifie des activités visant à assurer la protection permanente contre les catastrophes ce qui inclut des mesures techniques et de protection physique ainsi qu'une législation qui régisse l'utilisation des terres et l'urbanisme.
Ensuite, "l'atténuation" se réfère aux mesures prises avant qu'un événement se produise visant à réduire ou éliminer son impact sur la société et sur l'environnement.
Parmi les définitions post-catastrophe, il y a la "réponse".
Ce sont les décisions et mesures prises pendant et après la catastrophe, et qui comprennent les secours d'urgence, la réhabilitation et la reconstruction.
"Reprise" est un autre terme post-catastrophe.
Il fait référence aux activités visant à restaurer les systèmes d'assistance vitaux pour restaurer un fonctionnement normal et des activités au long terme qui permettent un retour à la vie normale dans la phase post-catastrophe.
D'autres définitions :
Secours et Sauvetage.
Ceux-ci ont lieu dans la période qui suit immédiatement le moment de la catastrophe.
Des mesures exceptionnelles sont prises pour sauver des vies et s'occuper des survivants et répondre à leurs besoins fondamentaux.
Il ya une différence entre sauvetage et secours.
Le sauvetage vise d'abord à protéger la vie alors que le secours vise d'abord à maintenir en vie.
Quant à la réhabilitation, c'est un processus mis en œuvre une fois la phase de secours terminéee. Il n'y a plus de dépendance ou un besoin d'aide pour répondre aux besoins fondamentaux. Les besoins fondamentaux ont déjà été satisfaits.
Il s'agit de rétablir la santé mentale et physique et la stabilité d'une communauté.
Il s'agit de donner les principes d'un mode de vie durable et d'aider à l'autonomisation des victimes / survivants.
Ceci devrait conduire à de meilleurs développements.
Parmi les exemples de réadaptation, citons les plans de relèvement précoces pour les déplacés internes, les programmes de reboisement, et les Plans de Reconstruction.
L'accent est mis sur la restauration de l'état d'origine d'avant la catastrophe.
Parmi les exemples de reconstruction : la remise en état des infrastructures physiques, l'amélioration de l'état pré-catastrophe, le renforcement de la résilience des communautés, la construction de nouvelles structures / logement qui seront en mesure de résister à une catastrophe similaire à l'avenir.
Il y a une approche évolutive qui va de la réponse et du secours à la réduction des risques de catastrophe.
Un défi pour vous : quels mécanismes avez-vous mis en place pour prévenir les catastrophes dans votre région ?
Pour réduire la vulnérabilité aux catastrophes dans votre région ?
Pour se préparer aux catastrophes qui pourraient se produire dans votre région ?
Toutes les catastrophes sont locales.
Tous les catastrophes se produisent localement, dans une communauté donnée.
La première réponse aux catastrophes vient souvent de la communauté elle-même.
La capacité de la communauté à répondre aux catastrophes doit donc être construite.
Merci de votre attention à cette présentation.
Autour de l'angle Nous souhaitons remercier les Motards de Victor McLaglen, star de "The Informer" et d'autres productions célèbres d'Hollywood pour leur coopération pendant le tournage de ce film.
De telles formations nécessitent de longues heures d'entrainement intensif et d'attention soutenue. Lorsque la troupe tourne, les motards à l'extérieur du virage doivent ajuster leur vitesse pour rester aligné avec les motards à l'intérieur du virage.
Yeryüzü döngüsü buzul çağlarından ılık periyodlara kadar 2.5 milyon yıldır... ...inip çıkmaya devam ediyor... ...fakat gezegenimizin sıcaklığında olağan dışı bir şekilde... ...yaklaşık 0,5-0,6 santigrad derece yükseldi.
Bilim adamları sıcaklık yükselmesini hızlandıran küresel ısınmaya...
Sanayi devrimi başladığından beri ...fabrikalar,elektrik santralleri ve son olarak arabaların.. ...yaktığı kömür gibi fosil yakıtlar... ...atmosferde çok yüksek hacimlerde karbondioksit ve diğer gazlar yayılmaya devam ediyor.
Doğal olarak oluşan bu süreç nedeniyle bu sera gazlarının yeryüzüne yakın... ...tabakalarda sıkışmasına 'sera etkisi' denir.
Sera etkisi Güneş'le başlar ve enerjisi bu etkinin yayılmasına neden olur.
Bu enerjinin bir kısmını yeryüzü ve atmosfer absorblarken, kalanı yayılarak uzaya geri döner.
Doğal olarak bu enerjinin geri kalan kısmının atmosferde sıkışmasıyla oluşan gazlar yeryüzünün ısınmasına neden olur.
Bilim adamları günümüzde, insanoğlunun atmosfere salınmasına neden olduğu aşırı miktarlarda sera gazları nedeniyle sera etkisinin şiddetlendiğini düşünüyorlar.
Küresel ısınmanın en güçlü kanıtlarından biri son zamanlarda çok ılık geçen yıllar ve mevsimlerdir.
Bilim adamları tarihte saptanan en ılık yılların... 1998 ve 2005 olduğunu bildiyorlar.
Bu arada, kutuptaki buzullardan alınan veriler son 420.000 yılda, sera gazlarından karbondioksit ve metan için en yüksek değerlere ulaştı.
Ayrıca Arktic deniz buzulu eriyip küçülüyor.
NASA araştırmalarına göre, Arktik buzulunun büyüklüğü son 30 yılda yaklaşık %10 azaldı.
.....
Sonunda.
Hoşgeldin Neo!
Tam da tahmin ettiğin gibi, ben Morpheus
Seninle tanışmak benim için bir şereftir.
Hayır, o şeref bana ait.
Lütfen gel ve otur.
Sanırım tavşan deliğinden düşen Alice gibi hissediyorsun.
Öyle de diyebilirsin.
Gözlerinde görebiliyorum,uyanmayı umduğun için , gördüğü herşeyi kabullunen adam gibi görünüyorsun.
Ne tuhaftır ki ,bu doğru. Kadere inanıyor musun Neo?
Hayır
Neden inanmıyorsun?
Çünkü hayatımın kontrol ediliyor fikri beni rahatsız ediyor.
Kesinlikle bunun ne anlama geldiğini biliyorum.
Sana neden burada olduğunu söyleyeyim . Buradasın çünkü bişey biliyorsun.
Bildiğini anlatamıyorsun ama hissediyorsun.
Dünyada yanlış giden bişey vardı ve bunu hayatın boyunca hissediyordun fakat ne olduğunu bilmiyordun... ..ama o kafanın içinde bir kıymık gibi düşüncelerine batıp seni çıldırtıyor.
İşte bu düşünce seni bana getirdi.
Neden bahsettiğim hakkında fikrin var mı?
Matrix.
Matrix'in ne olduğunu biliyor musun?
Matrix heryerdir; etrafımızdaki her yer, hatta bu oda. Pencereden dışarı baktığında... ya da televizyona baktığında görebilirsin; İşe, kliseye giderken ve ya vergilerini öderken... ...hissedebilirsin.
Senin gerçeği görmene engel olmak için gözlerine bağlanmış bir bağdır.
Gerçek ne?
Senin köle olduğun gerçeği, Neo.Herkes gibi esir doğduğun, koklayamadığın, tadamadığın.... ..ya da dokunamadığın zihnindeki bir hapishanede olduğun gerçeği.
Ne yazık ki, sana Matrix'in ne olduğu anlatılamadı.
Matrix'i kendin görmelisin.
Bu son şansın.
Bundan sonra geri dönüşün yok.
Mavi hapı al ve hikaye bitsin, yatağında uyan ve neye inanmak istiyorsan inan.
Kırmızı hapı alve harikalar diyarında kal ve sana tavşan deliğinin ne kadar derin olduğunu göstereyim.
Unutma.
Sana vaad ettiğim tek şey gerçeklik. Fazlası değil.
Beni takip et.
Ölülerden tutun da, balkabağı ve şakalara kadar uzanan... ...geniş bir yelpazesi olan Cadılar Bayramı birçok şeyin birleşiminden oluşuyor.
Yüzyıllar içinde bu bayram kültürel, dini ilginç gelenekleri tek bir çatı altında topladı.
Herşey, 2.000 yıldan daha uzun bir süre önce Kelt adetlerinin Avrupa'ya yayılmasıyla başladı.
31 Ekim günü yapılan ve Samhain adı verilen festivalde insanlar hasat döneminin bitmesini kutlardı.
O gece Keltiklerin yeni yılı olarak kabul edilirdi yıllar içinde kendisine önemli yer edindi.
Ölülerin mezardan çıktığı sihirli bir gün. " Öyle bir gündü ki ölüm ile yaşam arasındaki perde kalkardı. " ...
Samhain şenliğinde, köylüler toplanıp ölü ruhları kovmak için büyük şenlik ateşleri yakarlardı.
Avrupa'daki hakimiyetini büyüten Katolik kiliseleri Samhain gibi pagan adetlere karşı çıkıyordu.
7.i yüzyılda, Vatikan bunu kilisenin onay verdiği bir bayram olarak kabul etti. ... ve 1 Kasım günü ölen kişileri anmak adına Azizler Yortusu olarak ilan edildi. " Tüm bu bayramlar öbür dünya ve ölümden sonrasıyla alakalı olmalı. "
" Bu hareket kilisenin halkı kendi safına çekmesi için planlanmıştı. "
Azizler Yortusu daha sonra Cadılar Bayramı adını aldı.
Cadılar bayramı'nda adı geçen 'Hallow' kutsal, mübarek gibi anlamlara geliyordu.
Yani kaba çevirisi -azizler'in kilise ayini demekti.
31 Ekim gecesi All Hallow's Eve adıyla anılsa da, zamanla yerini Halloween'e bıraktı.
Bu bayram, 1840'lı yıllardaki kıtlıktan ötürü göç eden İrlandalılar sayesinde Amerika'ya yayıldı.
Biblolar ve komşuların kapılarını söküp almak gibi... ...şakalarını barındıran birçok adetlerini... buraya da taşımışlardı.
Küçük afacanlar tanınmamak için maske takarlardı.
Fakat yıllar geçtikçe, masum gelenekler yerini vandalizme bıraktı. " 1930'lı yıllara dönersek, bu gün gerçekten tehlikeli bir hal almaya başladı.
Yani demek istediğim çok fazla vandalizm ve hooliganizm mevcut. "
" Şeker ya da Şaka aslında zorla yapılan anlaşmaydı. " Ya bize şeker verirsin ya da evini çöpe çeviririz. "
Mağaza ve ev sahipleri çocukların kendilerine şaka yapmalarını önlemek için... ...şeker ya da rüşvet vererek kapı kapı dolaşmaları için teşvik etti.
1930'lu yılların sonunda ise, Şeker ya da Şaka tatil tebriği oldu.
Hiç hayatın büyük gizemlerini merak ettinizmi?
Evrenin nasıl oluştuğu gibi.
Piramitleri kim inşaa etti.
Coca-Cola'nın sırrı. Bazı bilim adamları belki orada gizemli bir evrensel bağlantının olduğuna inanırlar.
Kimse kesin olarak bilmiyor ama biz Coca-Cola'nın zamanın başlangıcından beri var olduğunu biliyoruz. Tamam Tamam
İşte gerçek hikaye.
Coca-Cola yüzyılı aşkın bir süre önce Atlanta'da keşfedildi. 1886 yılında John Pemberton adında bir eczacı yeni denemeler yaptı.
Bazı gizli malzemeleri alıp şurubun içine kattı.
Bunun çok lezzetli olduğunu düşünüyordu.
Jacob'sun Eczanesinden gerekli şeyleri aldı.
Karbonatlı suyla, şurubu karıştırarak 5 cents'e satacaktı.
Geri kalanı hikaye.
Böylece, tüm zamanların en iyi ikramlarından biri icat edilmiştir.
Bu içeceğe Coca-Cola ismini vermek , Dr Pemberton'ın muhasebecisi Frank Robinson'un fikriydi.
Gerçek şu ki amblemi kendi el yazıyla yazdı.
Bu içeceğin ismi Atlanta'nın heryerine ulaşırken, satışlar artmaya başladı.
İlk yılında, günde ortalama 9 tane sattı.
Dr.Pemberton geleceğine bu kadar etki edeceğini hayal bile etmemişti.
1988 yılında, Asa Candler adındaki işadamına gizli formülü sattı. o kişi de daha sonra Coca-Cola üretmek ve dağıtmak için bir şirket kurdu.
Bay Candler bir pazarlama dehası idi. Ve o ürünü tanıtmak için sayısız yaratıcı yöntemler ortaya çıkardı.
Hatta farklı bir görünüm vermek için şurubu kırmızı boyalı fıçılarla teslim etti.
Bu lezzetli yeni içeceği bir çok insan keşfetti.
Coca-Cola Amerika'nın her yerine ulaşmaya başlamıştı.
Yıllarca, Coca-Cola içecek sifonlarında satıldı.
Sonra, bir gün Thomas ve Whitehead adında iki zeki gencin harika bir fikri vardı.
Coca-Cola fıçı içecek olarak çok başarılıydı, peki ya şişelerde olsaydı? " Şişeler " ? " Evet Bayım!
İnsanlar evlerine alabilirler.
Ancak, Bay Candler bunun tamamiyle aptalca bir fikir olduğunu düşündü.
Her ne kadar aptalca olduğunu düşünsede, istedikleri kadar şişeleyebileceklerini söyledi.
Böyle bitmemeliydi, değil mi?
Sonrasını boşver.
Bunu birlikte atlatacağız., değil mi?
Sonsuza dek birlikte olacağız, değil mi?
Artık aksini düşünmeye başlamıştım.
Belki de Justin Bieber haklıydı.
Belki Romeo için bir Juliet yoktu. Tom hanks içinse Meg Ryan.
Belki de aşk diye birşey yoktur.
Tamda kendimden vazgeçip... ....bir kedi almayı düşünürken... Onu gördüm.
Rüyalarımın kadını!
Hızlı düşünmeliydim.
Tren istasyonundan ayrılıp... ...saatte 45 km hızla yol almıştı.
Sonraki durak 14 blok ötedeydi.
Bir insan yürüyerek, kestirme yol kullanmadan... aynı durağa giderse... ...hayatının geri kalanını yalnız mı geçirecektir?
İnanılmaz bir biçimde kendim olmaktan çıkmıştım. Fakat her yanım bunu ... ...bırakmamamı söylüyordu.
Zorlamamam gerekiyordu.
Başarıcaktım!
Hayır başaramayacaktım.
O da ne?
Bir dakika!
Bieber!
Aynen böyle gitmişti.
Diğer durak uzak sayılmazdı.
Patlak bir lastik ve... ...kırık kalpten başka bir şey yoktu.
Böyle bitmemeliydi, değil mi?
Sonrasını boşver.
Bunu birlikte atlatacagız değil mi?
Sonsuza dek beraber olacağız değil mi?
Aksini düşünmeye başladım.
Belki de Justin Bieber haklıydı.
Belki Romeo için bir Juliet yoktu.
Kurt Cobain için Courtney Love.
Belki de aşk diye birşey yoktur.
Tam kendimi değiştirip... ... " World of Warcraft üyeliğimi yenileyecekken, Onu gördüm.
Rüyalarımın kadını!
Turkish subtitles that were mistakenly done in this French language track have been deleted.
But they can still be downloaded from its former revisions
Uyudun mu tatlım?
Uyudun mu? Tatlım?
Uyudun mu!?
Sanırım küçük hanım yatmadan önce hikaye okumamı istiyor değilmi?
En çok hangisini seversin?
Uyuyan güzel.
Neredeymiş, Bakalım...
Uzun zaman önce, Çok uzaklarda bir krallık varmış. Bir prenses dünyaya gelmiş.
Ona güzel adını vermişler.
Güzel, çok çok güzel bir kızmış.
Aynı senin gibi tatlım.
Ama!
Sonradan hayatın kötü gerçekleriyle karşılaştı!
Güzellik ömür boyu kalıcı olmuyor.
Olmuyor, olmuyor, olmuyor... Herneyse...
Onun vaftiz günü gelmişti Tüm krallıkta ki herkes ..ve ormanın en güzel perileride.. ...bu kutsal güne... ...katıldılar. ...Güzelin vaftiz annesi olabilecek...
...Herkes davet edilmişti. Herkes..
O gün orada olmaması gereken bir kişi dışında.. Kim olduğunu biliyormusun?
Hemen söyleyeceğim.. Yaşlı periydi. Yaşlı periyi neden davet etmediler biliyormusun tatlım? hemen söyleyeyim..
Çünkü o yaşlıydı. Ve genç olan perilere göre.. eli ayağı tutmaz olduğu .. ...artık sesi doğru düzgün çıkmadığı için.. ...onu istemediler.
Büyük ihtimal o yaşlı.... ...pis kokan.. ...dirsekleri çürümüş yaşlı periyi davet etmeyelim dediler.
Evet o yaşlı.. ...zaten 10 dakika içinde uyuyakalır..
Neden toplumun iyiliği için çalışmış ve.. ...hayatını harcamış bir kişiyi çağırmak zorundayız!
Yani peri kendini dışlanmış hissetti... ....öyleydide.
Sürekli uyumanın ve yaşlı olmanın nasıl olduğunu... ...gtöstermek istedi.
İlk olarak, onlara süpriz yaparak... ...partinin tam ortasında zehirli duman içinden çıkarak... ...onlara sürpriz yaptı.
Tabiki partiye davet edilmemesinin sebebini... ...dizlerindeki agrı dolayısıyla dışarı çıkmak... ...istememesi olabilir diye düşünmüştü kralıçe.
Ben senin aylar önce öldüğünü düşünmüştüm dedi aptal perilerden biri. Şimdi...
Sence yaşlı peri olgun davranıp onları affeder mi?
Aptal olma tabiki affetmedi!
Beşiğin üstünde tehditkar bir tavırla... ...uzun bir süre güldü... ...öksürmesi gülmesinden uzun sürdü!
Şuna bakın...
Görüntünüz ve kimliğiniz... ..sağlam bacaklarınızın üstünde dans ediyor olmanız,beni hasta ediyor.. ...ve bana baktığınızda beni yaşlı ve iğrenç görüyorsunuz.
Bende birkaç şey öğrendim! Sanfransize'yi deneyin... ...bununla partide bir büyü yaptı... ...uykuya daldıklarında... ...hepsi ölecekti...
Evet tatlım... bu gece benim için.. ...iyi uyu... ...ve tanrının yardımıyla... ...yarın sabah görüşeceğiz.
Uyu,uyu,uyu
Ölecekler,ölecekler,ölecekler.
*Bu onlara yeterli.
Vincent Malloy yedi yaşındadır.
Ne söylenirse yapar ve hep terbiyelidir.
Yaşına göre düşünceli ve iyi bir çocuktur... ....fakat aynı Prens Vincent gibi olmak ister.
Evini yarasa ve örümceklerle paylaşmayı tercih etmesine... ...rağmen kızkardeşi, köpeği ve kedileriyle yaşamak onun için sorun değildir.
Keşfettiği yansıtmalı dehşet görüntüleriyle...
...koridorlarda yalnız dolaşır ve eziyet çektiğini hayal eder.
Vincent teyzesi gelince uysal çocuk olur.... ...fakat aslında onu balmumu müzesi için balmumuna batırmayı düşler.
Köpeği Abercrombie ile oynamayı sever.... ....kendisi ve korkunç zombi köpeği ile... korkunç bir zombi veya yaşayan ölü yaratmayı umar...
Sisli Londra sokaklarında kurbanlarını aradıkları...
düşünceleri yalnızca korkunçluklar değilse de diğer... .. çocuklar zamanlarını 'Go, Jane, Go!' gibi kitaplar okuyarak geçiriyordu.... ... çocuklar zamanlarını 'Go, Jane, Go!' gibi kitaplar okuyarak geçiriyordu.... ...oysa Vincent boyamayı seviyordu.
Vincent'ın favori yazarı Edgar Allen Poe idi.
Bir gece dehşet verici bir masal okurken.... ...bir bölüm okudu benzini attıran.... ...dayanamayacağı kadar korkunçtu.
Güzel eşi diri diri gömülmüştü!
Ölmüş olmadığından emin olmak için mezarını kazmaya karar vermişti.
Kazdığının, annesinin çiçeklerle bezenmiş yatağı oldğunun farkında değildi.
Annesi Vincent'i hemen odasına gönderdi.
Hayatının sonuna kadar kulede mahkum... .....edilerek cezalandırılacağını anlamıştı.
Yanında da yalnız güzel eşinin resmi olacaktı.
Yalnız ve çıldırmış halde mezarındayken... ....Vincent'in annesi ansızın odaya daldı. ....Vincent'in annesi ansızın odaya daldı.
Vincent konuşmaya çalıştı fakat konuşamadı.
Böyle izole bir yaşam Vincent'ı oldukça zayıflattı.
Bu yüzden bir parça kağıt aldı ve şunları karaladı:
"Bu eve aitim artık ve yine hiç bir yere gidemeyeceğim"
Annesi, "Öyle bir şey yok, sen ölü değilsin.... ....hepsi yalnız senin kafanın içinde bu oyunlar .... ......sen Prens Vincent değilsin, Vincent Malloy'sun.... ....acı çekmiyorsun veya çıldırmadın, sadece küçük bir... .....çocuksun, yedi yaşındasın ve benim oğlumsun.... ......dışarı çıkıp biraz eğlenmeni istiyorum" dedi.
Annesinin kızgınlığı geçmişti... .....ve Vincent yavaşça duvara doğru döndüğünde... ......oda sallanmaya, titremeye ve gıcırdamaya başladı.
Çılğınlığı en yüksek noktasına ulaştı.
Zombi kölesi köpeğini gördü .... ....ve mezardan karısının çağrısını duydu. yarılan duvarlardan iskelet elleri çıkarken..... ...mezarından konuşuyor ve korkunç şeyler istiyordu.
Hayatındaki her korku rüyalarını doldurmuştu.
Korkunç kahkaha ve çığlıklar onu iyice çıldırtmıştı!
Kaçıp kurtulmak için kapıya koştu..... ....fakat düştü ve cansız bir halde yerde kaldı.
Sesi de çıkmıyordu.
Edgar Allen Poe'nun 'The raven:
Kara Karga' sından bir.... ...alıntıda dediği gibi " Ruhum şu gölgeden kayarak... ...yükselip kalkarken.... ......acaba nereye... ...gidecek?"
